text                                           Text
text.description                               Texten som skall animeras. Separera flera texter med semikolon
background.color                               Bakgrundsfärg
background.color.description                   Bakgrundsfärg
text.color                                     Typsnittsfärg
text.color.description                         Färg för skrolltextens typsnitt
text.font                                      Typsnitt
text.font.description                          Typsnitt för skrolltexten
direction                                      Riktning
direction.description                          Skrollningens riktning
ltr                                            Vänster -> Höger
rtl                                            Höger -> Vänster
interpolator                                   Animationstyp
interpolator.description                       Animeringstyp att använda för transitioner
overshoot                                      Studsa tillbaka                                      
overshoot.description                          Texten animeras förbi stoppunkten och backar sedan till stoppunkten.
decelerate                                     Deaccelerera 
decelerate.description                         Textens hastighet minskar nära stoppunkten
linear                                         Linjär
linear.description                             Konstant animeringshastighet
transition.duration                            Animeringstid (ms)
transition.duration.description                Hur många millisekunder varje texttransition tar. Lägre värde ger högre hastighet
show.duration                                  Visningstid (ms)
show.duration.description                      Antalet millisekunder varje text visas innan den animeras ut